function init()
	e.addGFX("explode4.png")
	e.animated = 1
	e.blend = "light"
	e.layer = 6
	
	e.interval = 0
	e.intervalVar = 0
	e.num = 25
	
	e.posVar = 32
	e.lifetimer = 70
	e.lifetimerVar = 60
	
	e.speed = 280
	e.speedVar = 100
	
	e.movrotVar = 180
	e.rotVar = 180
	e.spin = 0
	e.spinVar = 1.0
	
	e.alpha = 0.50
	e.alphaVar = 0.25
	--e.alphaSpeed = -0.01
	--e.alphaSpeedVar = 0.005
	
	e.scale = .5
	e.scaleVar = .25
	e.scaleSpeed = -.03
	e.scaleSpeedVar = .005
	
	e.dist = 1

	return 0
end


